Archived

This topic is now archived and is closed to further replies.

Recommended Posts

hi, i have installed wind 7, during install of asv6.5 the installer is tryin to install netframework 1.1 but an error message reads this program has compatibility issues, check to see if windows can find a solution, but it doesnt. how can i install asv if i cant install netframework 1.1. thanks,jim

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,Make sure UAC is Off in Win 7 and accept the installer prompts. Then keep installing AS. I know things work as others have install this combination, but I am not sure of the exact steps.

Share this post


Link to post
Share on other sites